This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WPMU Protect Pages

Description

Allows site administrator to list pages by page id that cannot be deleted by the users of your site.

You are also given the ability to customize the error shown to the users when they try to delete a protected page.

Installation

  1. Place the wpmu_protected_pages\wpmu_protected_pages.php file (not folder) in the wp-content/mu-plugins folder.
  2. Go to Site Admin -> Protect Pages to configure.

FAQ

1. Can this be used for regular/normal WordPress?

Not at this time, it’s specially designed for WPMU.

Contributors & Developers

“WPMU Protect Pages” is open source software. The following people have contributed to this plugin.

Translate “WPMU Protect Pages” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.0 – Initial release